/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li { -webkit-backface-visibility: hidden; position:relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; height:auto;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {}


/* Direction Nav */
.flex-direction-nav {*height: 0; display:block;}
.flex-direction-nav a {width: 24px; height: 24px; display: block; position: absolute; top: 33.3%; margin-top:-12px; cursor: pointer; text-indent: 9999px;}
.flex-direction-nav .flex-next {background: url(images/next-arrow01.png) no-repeat 0 0; right: 20px; }
.flex-direction-nav .flex-prev {background: url(images/previous-arrow01.png) no-repeat 0 0; left: 20px;}
.flex-direction-nav .flex-disabled {}

.sliderarea .flex-direction-nav a{
	top:50%;
}
/* Control Nav */
ol.flex-control-nav {
	position:static; 
	width:99%; 
	padding:10px 0.5% 5px 0.5%;
	overflow: hidden;
	background:#f3f3f3;
	margin:0 0 15px 0;
}
ol.flex-control-nav li{
	width: 19%;
	float: right;
	margin: 0 0.5% 1% 0.5%;
	overflow: hidden;
}
ol.flex-control-nav li a{
	display:block;
}
ol.flex-control-nav li a.flex-active{
	display:block;
	background:url(images/bullet02.png) no-repeat 0 0;
}

.flex-control-thumbs {position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; height:120px; display: block; opacity: 0.7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}